/**
Theme Name: cultivating-digital-child
Author: Cultivating Digital
Author URI: https://cultivatingdigital.com/
Description: Cultivating Digital – Organic marketing for the Life of your business.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: cultivating-digital-child
Template: astra
*/
/* General */
#content {
    padding-top: 0;
    padding-bottom: 0;
}
.wp-block-woocommerce-accordion-item button:hover,
.wp-block-woocommerce-accordion-item button:focus {
    background-color: inherit;
    color: inherit;
}
.wp-block-uagb-buttons a.uagb-buttons-repeater {
    padding: 5px 10px !important;
}
.uagb-button__link {
    font-size: 15px;
    line-height: 1.2;
}
/* End General */
/* Home */
.home-curriculum-description ul {
    min-height: 246px;
}
.home-class-rows .wp-block-uagb-image {
    height: 240px !important;
    width: auto !important;
}
.home-class-rows  .wp-block-uagb-advanced-heading {
    height: 84px;
}
.swiper-wrapper {
    justify-content: center;
}
/* End Home */
/* Gravity forms */
form#gform_2 {
    max-width: 50%;
    margin: 0 auto;
}
/* End Gravity forms */
/* Course Page */
.ast-row article {
    width: 50%;
    float: left;
}
/* End Course Page */
/* Dashboard */
section.group-management-header, 
.uo-row.uo-groups-section.uo-groups-group-courses {
    display: none;
    visibility: hidden;
}
a.uagb-buttons-repeater.wp-block-button__link {
    padding: 5px 10px;
    font-size: 15px;
    line-height: 1.2;
}
#group-management a {
    color: #000;
}
.uo-groups .uo-groups-table .user_edit_link {
    color: #000;
}
/* End Dashboard */
/* Woocommerce */
.wc-block-product-filters__overlay-content button {
    max-width: 200px;
}
.single-product .woocommerce-product-gallery img {
    max-width: 400px;
}
.wc-block-product-filters__overlay p,
.product-filters p {
    display: none;
    visibility: hidden;
}
.post-type-archive-product #primary {
    margin: 0;
}
.woocommerce .ast-shop-toolbar-container {
    margin-bottom: 0;
}
a.ast-loop-product__link {
    min-height: 47px;
}
.astra-shop-thumbnail-wrap a {
    height: 285px;
}
.astra-shop-thumbnail-wrap img {
    object-fit: contain !important;
    height: 285px !important;
}
a.view-product-button {
    margin: 0 1.2em;
}
.group-name-field {
    display: none;
    visibility: hidden;
}
.woocommerce-checkout .variation-GroupName {
    display: none !important;
    visibility: hidden !important;
}
/* End Woocommerce */

@media screen and (max-width:768px){
	.wp-block-uagb-buttons a.uagb-buttons-repeater {
		padding: 5px 10px !important;
	}
	.uagb-button__link {
		font-size: 15px;
		line-height: 1.2;
	}
}